﻿body {
    background-color: #404040;
    font-family: "Helvetica";
    font-size: 14px;
    color: white;
    margin: 0px;
    background-repeat: repeat;
    background-size: 350px;
    background-image: url('../multimedia/bg-at.jpg');
}
.Header {
    font-size:26px;
    color:silver;
    padding-left:10px;
}

.RadUpload .ruFileWrap.ruStyled {
    inline-size: 250px !important;
    overflow: hidden !important;
}